SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000575SiT!billingpublic2009-03-17 19:512010-05-29 14:21
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0000575: contract_details page should show expired services as 0
DescriptionAnd possibly stike them out?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000792)
ivan (administrator)
2009-03-18 11:00

So far we've shown expired things with a grey background. class='expired'.
User avatar (0000793)
paulh (administrator)
2009-03-18 20:31

We dont currently shade this table so would it be more confusing if these where grey and everything else was white?
User avatar (0003001)
paulh (administrator)
2010-04-10 19:10

as per IRC
User avatar (0003105)
paulh (administrator)
2010-04-22 19:28

r6453 and 6759109 resolve this
User avatar (0003218)
ivan (administrator)
2010-05-29 14:21

Released in v3.61

- Issue History
Date Modified Username Field Change
2009-03-17 19:51 paulh New Issue
2009-03-17 19:53 paulh Severity minor => feature
2009-03-17 19:53 paulh Reproducibility have not tried => N/A
2009-03-18 11:00 ivan Note Added: 0000792
2009-03-18 20:31 paulh Note Added: 0000793
2010-04-10 19:10 paulh Note Added: 0003001
2010-04-10 19:10 paulh Assigned To => paulh
2010-04-10 19:10 paulh Status new => confirmed
2010-04-10 19:10 paulh Target Version => 3.61 LTS
2010-04-10 19:18 ivan Severity feature => tweak
2010-04-10 19:18 ivan Summary ER: contract_details page should show expired services as 0 => contract_details page should show expired services as 0
2010-04-18 19:10 paulh Status confirmed => assigned
2010-04-22 19:28 paulh Note Added: 0003105
2010-04-22 19:28 paulh Status assigned => resolved
2010-04-22 19:28 paulh Resolution open => fixed
2010-04-22 19:28 paulh Fixed in Version => Current SVN
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:21 ivan Note Added: 0003218
2010-05-29 14:21 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker